Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000220 [LEX] Other feature sometimes 2010-01-25 19:50 2010-02-28 09:29
Reporter Sandra View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.2.003
Summary 0000220: LEX should have the possibility to take ownership of Active Directory objects
Description Maybe the LEX user has no permission to read the ACL, but he might have the permission to take ownership!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-25 19:50 Sandra New Issue
2010-01-25 19:50 Sandra Status new => assigned
2010-01-25 19:50 Sandra Assigned To => Sandra
2010-01-25 19:50 Sandra Assigned To Sandra => PhilippFoeckeler
2010-01-25 19:52 Sandra Target Version => 1.2.004
2010-01-30 10:52 PhilippFoeckeler Status assigned => resolved
2010-01-30 10:52 PhilippFoeckeler Fixed in Version => 1.2.004
2010-01-30 10:52 PhilippFoeckeler Resolution open => fixed
2010-02-28 09:29 PhilippFoeckeler Summary LEX should have the possibility to take ownership of Active Directory obejcts => LEX should have the possibility to take ownership of Active Directory objects


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker